{
    "TAG": {
        "LABEL": {
            "NEWTAG": "Nuovo Tag"
        },
        "MESSAGES": {
            "EXIST":"Tag già presente"
        },
        "BUTTON": {
            "ADD": "Aggiungi Tag"
        }
    }
}
